@charset "utf-8";
.popup-wrap,
#popup-wrap {position:relative;width:100%;height:100%;}
.popup-wrap .pop-head,
#popup-wrap .pop-head {position:fixed;top:0;left:0;width:100%;height:65px;z-index:1000;background-color:rgba(60,119,202,1);background-color:#044288;}
.popup-wrap .pop-head:before,
#popup-wrap .pop-head:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle;}
.popup-wrap .pop-head .htit,
#popup-wrap .pop-head .htit {display:inline-block;width:98%;font-weight:400;font-size:20px;padding:16px 70px 16px 30px;color:#fff;box-sizing:border-box}
.popup-wrap .pop-cont,
#popup-wrap .pop-cont {margin-top:70px;margin-left:20px;margin-right:20px;margin-bottom:20px;line-height:1.6;}
.popup-wrap .btn-close,
#popup-wrap .btn-close {position:fixed;top:0;right:0;border:0;cursor:pointer;text-indent:-9999px;display:block;background:url(/resources/_Img/Popup/btn_pclose.gif) no-repeat 0 0;background-size:50px;width:50px;height:50px;z-index:1200;}
.popup-wrap .btn-reload,
#popup-wrap .btn-reload {position:fixed;top:0;right:0;border:0;cursor:pointer;text-indent:-9999px;display:block;background:url(/resources/_Img/Popup/btn_reload.gif) no-repeat 0 0;background-size:50px;width:50px;height:50px;z-index:1200;}
.popup-wrap .btn-minsize,
#popup-wrap .btn-minsize {position:fixed;top:0;right:0;border:0;cursor:pointer;text-indent:-9999px;display:block;background:url(/resources/_Img/Popup/btn_minsize.gif) no-repeat 0 0;background-size:50px;width:50px;height:50px;z-index:1200;}
.popup-wrap .btn-maxsize,
#popup-wrap .btn-maxsize {position:fixed;top:0;right:0;border:0;cursor:pointer;text-indent:-9999px;display:block;background:url(/resources/_Img/Popup/btn_maxsize.gif) no-repeat 0 0;background-size:50px;width:50px;height:50px;z-index:1200;}

.layout-popup-wrap,
#layout-popup-wrap {position:fixed;z-index:9999;top:0px;left:0px;right:0px;bottom:0px;width:100%;height:100%;background-color:rgba(0,0,0,0.5);cursor:default;/* display:none;*/ }
.layout-popup-wrap > .popup-wrap,
#layout-popup-wrap > #popup-wrap {position:absolute;background-color:rgba( 255,255,255,1);width:auto;height:auto;}
.layout-popup-wrap > .popup-wrap .pop-head,
#layout-popup-wrap > #popup-wrap  .pop-head {position:static;overflow:hidden;}
.layout-popup-wrap > .popup-wrap .pop-cont,
#layout-popup-wrap > #popup-wrap .pop-cont  {margin-top:20px;overflow:auto;margin-left:20px;margin-right:20px;}
.layout-popup-wrap > .popup-wrap > button,
#layout-popup-wrap > #popup-wrap > button {width:65px;height:65px;background-size:100% auto;}
.layout-popup-wrap > .popup-wrap .pop-btn-1,
#layout-popup-wrap > #popup-wrap .pop-btn-1 {position:absolute;right:0px;top:0px;}
.layout-popup-wrap > .popup-wrap .pop-btn-2,
#layout-popup-wrap > #popup-wrap .pop-btn-2 {position:absolute;right:65px;top:0px;}
.layout-popup-wrap > .popup-wrap .pop-btn-3,
#layout-popup-wrap > #popup-wrap .pop-btn-3 {position:absolute;right:130px;top:0px;}

/* 윈도우 팝업 */
.popup-window {position:relative;font-size:14px;}
.popup-window .popwin_foot {position:fixed;left:0;bottom:0;background:#282828;width:100%;height:18px;overflow:hidden;color:#fff;font-size:11px;padding:9px 0 6px 0;}
.popup-window .popwin_foot input {margin:0 5px 0 10px;vertical-align:top;}
.popup-window .popwin_foot button {position:absolute;right:0;top:8px;width:50px;border:0px;padding:0;background:none;color:#FFF;font-size:11px;line-height:120%;cursor:pointer;}

/* 레이어팝업 */
.pop-layer {display:none;z-index:99999}
.pop-layer .popup-wrap {position:absolute;top:50%;left:50%;width:1200px !important;height:auto;z-index: 10;}
.pop-layer .popup-wrap .pop-cont {max-height:500px;overflow-y:auto;}
@media all and (max-width:1199px) {
	.pop-layer .popup-wrap {width:90% !important}
}
@media all and (max-width:499px) {
	.pop-layer .popup-wrap {width:100% !important}
	.popup-wrap .pop-head .htit {padding-left:10px;font-size:16px}
	.pop-layer > .popup-wrap .pop-cont {margin:10px 10px 0}
	.popup-wrap .wauto-wrap {margin:0 -10px}
}